﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Chính sách Quyền riêng tư - Hoa Kỳ</strong></p>
    <p>&nbsp;</p>
    <p><strong>Sửa đổi gần nhất: Tháng 2/2018 </strong></p>
    <p>Thông qua Chính sách Quyền riêng tư này (&ldquo;Chính sách&rdquo;), chúng tôi, Huawei Device
        USA, Inc. (cùng với các chi nhánh, &ldquo;Huawei&rdquo;, &ldquo;chúng tôi&rdquo;) muốn thông
        báo cho bạn về cách chúng tôi thu thập và xử lý dữ liệu cá nhân và thông tin của bạn. Vui
        lòng lưu ý rằng Chính sách này được áp dụng cho hihonor.com/us, các địa điểm trực tuyến, ứng
        dụng và mạng xã hội khác của Huawei (gọi chung là &ldquo;Trang&rdquo;), các sản phẩm điện tử
        tiêu dùng của Huawei mang thương hiệu &ldquo;Huawei&rdquo; hoặc &ldquo;Honor&rdquo; (&ldquo;Sản
        phẩm&rdquo;) cũng như các dịch vụ và phần mềm do Huawei và một số bên thứ ba (&ldquo;Dịch vụ&rdquo;)
        cung cấp liên quan đến Sản phẩm. Huawei có thể cung cấp cho bạn thông tin liên quan đến các
        chính sách bổ sung áp dụng cho toàn bộ hoặc một phần các Trang, Sản phẩm hoặc Dịch vụ cụ thể
        (ví dụ: một số thiết bị, hệ điều hành hoặc ứng dụng). Các chính sách đó sẽ bổ sung cho Chính
        sách này và sẽ được thông báo cho bạn khi Huawei thu thập và xử lý thông tin từ các Trang,
        Sản phẩm hoặc Dịch vụ đó. Hãy lưu ý đến các thông báo của chúng tôi khi sử dụng Sản phẩm
        hoặc Dịch vụ. </p>
    <p>1. Chấp nhận Chính sách Quyền riêng tư<br/> 2. Loại Thông tin chúng tôi thu thập<br/> 3. Cách
        thu thập Thông tin của bạn<br/> 4. Cách chúng tôi sử dụng Thông tin nhận dạng cá nhân của
        bạn<br/> 5. Cách chúng tôi sử dụng Thông tin không nhận dạng cá nhân của bạn<br/> 6. Trao
        đổi thông tin phi quảng cáo với bạn<br/> 7. Tiết lộ cho bên thứ ba<br/> 8. Cách chúng tôi
        phản hồi các tín hiệu &ldquo;Không theo dõi&rdquo;<br/> 9. Yêu cầu cập nhật Thông tin của
        bạn<br/> 10. Trẻ em<br/> 11. Liên kết<br/> 12. Bảo mật<br/> 13. Thay đổi Chính sách này<br/>
        14. Câu hỏi và Liên hệ</p>
    <p><strong>1. Chấp nhận Chính sách Quyền riêng tư </strong></p>
    <p>Mỗi lần bạn truy cập, sử dụng hoặc duyệt các Trang, Sản phẩm hoặc Dịch vụ; tương tác với
        Huawei; hoặc tham gia bất kỳ sự kiện, chương trình khuyến mãi, rút thăm trúng thưởng, khảo
        sát, bảng câu hỏi hoặc các hoạt động khác do Huawei tài trợ (gọi chung là &ldquo;Hoạt động&rdquo;),
        bạn xác nhận đã chấp nhận Chính sách vào thời điểm đó. Nếu bạn không chấp nhận Chính sách
        này, vui lòng không cung cấp thông tin cho Huawei; không truy cập, sử dụng hoặc duyệt các
        Trang, Sản phẩm hoặc Dịch vụ; hoặc tham gia bất kỳ Hoạt động nào. </p>
    <p><strong>2. Loại Thông tin chúng tôi thu thập </strong></p>
    <p>Chúng tôi thu thập một số thông tin nhận dạng cá nhân về bạn, bao gồm nhưng không giới hạn
        các thông tin có thể được sử dụng riêng hoặc kết hợp với thông tin khác để xác định, liên hệ
        hoặc định vị một người hoặc để xác định một cá nhân. Các thông tin này bao gồm họ tên, địa
        chỉ email, địa chỉ gửi thư và địa chỉ thanh toán, số điện thoại, số fax, tên người dùng và
        mật khẩu, ngày sinh, lịch sử giao dịch, lịch sử hoàn tiền, vị trí địa lý chính xác hoặc gần
        đúng của Sản phẩm, thông tin hoàn tiền và sửa chữa liên quan đến Sản phẩm, nhận xét hoặc
        phản hồi của bạn về các Trang, Sản phẩm hoặc Dịch vụ và thông tin không công khai khác.
        Chúng tôi sử dụng thông tin này cho các mục đích khác nhau, ví dụ như để xử lý đơn đặt hàng
        của bạn, gửi cho bạn các thông điệp tiếp thị có liên quan, mời bạn tham gia Hoạt động của
        chúng tôi và theo các cách khác được nêu chi tiết bên dưới. <br/> Giống như hầu hết các
        trang web khác, chúng tôi thu thập thông tin tự động. Các thông tin được thu thập tự động
        này bao gồm, nhưng không giới hạn các thông tin không nhận dạng cá nhân bạn là cá nhân liên
        quan đến thông tin, chẳng hạn như thông tin được tổng hợp bởi Huawei hoặc bên thứ ba hoặc
        thông tin không liên quan đến thông tin liên hệ hoặc thông tin nhận dạng cá nhân khác về
        bạn. Thông tin được thu thập tự động có thể bao gồm thông tin về việc bạn sử dụng các Trang,
        Sản phẩm và Dịch vụ, chẳng hạn như địa chỉ IP, thống kê sử dụng, thống kê hiệu suất, lịch sử
        duyệt web và điều hướng web khi truy cập các Trang và vị trí địa lý chung như thành phố từ
        máy tính hoặc thiết bị đang kết nối Internet của bạn, trang web đã yêu cầu và truy cập, dấu
        thời gian, trang web bạn truy cập trước và sau khi truy cập các Trang, loại hệ điều hành bạn
        sử dụng trên máy tính của mình (ví dụ: Microsoft Windows hoặc Mac OS) hoặc thiết bị (ví dụ:
        iOS hoặc Android) để truy cập các Trang, loại trình duyệt bạn sử dụng (ví dụ: Firefox,
        Chrome, Internet Explorer, Safari), tên miền của nhà cung cấp dịch vụ internet, thông tin về
        vị trí Internet của bạn, liệu bạn có thấy quảng cáo Huawei không, thời gian bạn thấy quảng
        cáo và bạn có nhấp vào quảng cáo đó hay không. Thông tin này được thu thập để phân tích xu
        hướng tổng hợp và để quản trị các Trang.<br/> Ngoài ra, Huawei có thể thu thập thông tin về
        tuổi tác, giới tính, mã zip, nghề nghiệp, sở thích, tùy chọn mua sắm, tùy chọn ngôn ngữ, ID
        và mật khẩu tài khoản cho các Trang, nội dung bạn truy cập, xem, nhấp hoặc tìm kiếm trên các
        Trang, thiết bị bạn sử dụng để truy cập nội dung và khoảng thời gian bạn xem nội dung đó,
        thông tin về số lần bạn chia sẻ nội dung trên các Trang thông qua các trình cắm mạng xã hội
        như Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn và Google+, cũng như các
        thông tin khác liên quan đến việc chia sẻ nội dung, thông tin liên quan đến nội dung bạn đã
        mua hoặc đặt trong giỏ hàng của mình trên các Trang, cách bạn tương tác với nội dung thông
        qua các Trang, Sản phẩm hoặc Dịch vụ, thông tin về những nội dung bạn truy cập, nhập, lưu,
        gửi và/hoặc nhận trên hoặc thông qua Sản phẩm hoặc Dịch vụ, các thông tin khác liên quan đến
        các Trang, Sản phẩm và Dịch vụ và việc bạn sử dụng các Trang, Sản phẩm và Dịch vụ, như được
        mô tả bên dưới. Nếu thông tin được duy trì theo cách có thể xác định tên hoặc thông tin liên
        lạc của bạn thì sẽ được coi là thông tin nhận dạng cá nhân; nếu không, thông tin đó sẽ được
        coi là thông tin không nhận dạng cá nhân. Huawei có thể kết hợp thông tin nhận dạng cá nhân
        được thu thập thông qua các Trang, Sản phẩm và Dịch vụ với thông tin có sẵn từ các nguồn
        khác (chẳng hạn như bản ghi ngoại tuyến hoặc thông tin công khai). Chúng tôi sẽ xử lý thông
        tin kết hợp như thông tin nhận dạng cá nhân. </p>
    <p><strong>3. Cách thu thập Thông tin của bạn </strong></p>
    <p><strong>• Thông tin nhận dạng cá nhân mà bạn cung cấp cho chúng tôi hoặc được tạo ra bởi hành
        động của bạn </strong></p>
    <p>Khi bạn sử dụng các Trang, Sản phẩm và Dịch vụ, chúng tôi thu thập một số thông tin nhận dạng
        cá nhân về bạn. Ví dụ: bạn có thể chọn cung cấp cho chúng tôi thông tin nhận dạng cá nhân
        khi tạo tài khoản hoặc hồ sơ trên các Trang hoặc trên Sản phẩm hoặc Dịch vụ của bạn, khi mua
        Sản phẩm hoặc Dịch vụ, đăng ký hoặc trả lại Sản phẩm hoặc Dịch vụ, khi hoàn tất giao dịch
        mua hàng, khi yêu cầu giao Sản phẩm hoặc Dịch vụ, khi tiến hành kích hoạt hoặc xác minh Sản
        phẩm hoặc Dịch vụ, thực hiện thay đổi hoặc sử dụng tài khoản Huawei của bạn, yêu cầu và nhận
        hỗ trợ kỹ thuật hoặc cập nhật được ủy quyền, trao đổi hoặc tương tác với dịch vụ khách hàng
        hoặc nhân viên Huawei khác, tham gia Hoạt động hoặc khi bạn cung cấp thông tin khác cho
        chúng tôi thông qua các Trang hoặc theo cách khác. Thông tin này có thể bao gồm địa chỉ giao
        hàng hoặc địa chỉ thanh toán, ID người dùng, mật khẩu, số đơn đặt hàng, số điện thoại, chi
        tiết thanh toán của bạn khi đặt hàng từ các Trang, địa chỉ email, giới tính, ngày sinh, tùy
        chọn cá nhân cụ thể và thông tin nhận dạng cá nhân khác của bạn được mô tả trong Phần 2 ở
        trên. Tương tự, bạn có thể tùy chọn sao lưu Sản phẩm của mình vào Dịch vụ Cloud do Huawei
        cung cấp và thao tác đó có thể dẫn đến việc chia sẻ một số thông tin nhận dạng cá nhân nhất
        định với Huawei. <br/> Các thao tác bạn thực hiện như mua hàng trên các Trang, trả lại Sản
        phẩm hoặc Dịch vụ hoặc yêu cầu hỗ trợ kỹ thuật có thể tự động tạo ra một số thông tin nhận
        dạng cá nhân mà chúng tôi thu thập, chẳng hạn như lịch sử giao dịch và đơn đặt hàng, số đơn
        đặt hàng, lịch sử hoàn trả và số phiếu. Các Trang có thể cung cấp tùy chọn đăng nhập vào các
        Trang bằng thông tin hồ sơ của bạn từ mạng xã hội mà bạn đã đăng ký. Khi bạn đăng nhập bằng
        phương thức nói trên, Huawei có thể thu thập tên người dùng, email và/hoặc bất kỳ thông tin
        nào khác liên quan đến tài khoản của bạn trên mạng xã hội đó mà chúng tôi yêu cầu và bạn lựa
        chọn chia sẻ với chúng tôi. </p>
    <p><strong>• Thông tin thu thập qua Công nghệ </strong></p>
    <p>Thông tin nhận dạng cá nhân và thông tin không nhận dạng cá nhân của bạn có thể được thu thập
        thông qua hàng loạt công nghệ, trong đó nhiều công nghệ được đề cập chi tiết dưới đây. Nếu
        thông tin được duy trì theo cách có thể xác định tên hoặc thông tin liên lạc của bạn hoặc
        được kết hợp với thông tin nhận dạng cá nhân thì sẽ được coi là thông tin nhận dạng cá nhân;
        nếu không, thông tin đó sẽ được coi là thông tin không nhận dạng cá nhân. </p>
    <p><strong>o Cookie và Mã định danh khác </strong></p>
    <p>Huawei và đối tác sử dụng cookie hoặc các công nghệ tương tự để thu thập thông tin khi bạn
        truy cập các Trang của chúng tôi (&ldquo;Công nghệ thu thập&rdquo;). Khi bạn truy cập các
        Trang, trình duyệt web của bạn có thể lưu các cookie trên máy tính hay thiết bị của bạn,
        hoặc máy tính hay thiết bị của bạn có thể tiếp xúc với Công nghệ thu thập khác hoạt động độc
        lập hoặc kết hợp với cookie. Cookie của chúng tôi và Công nghệ thu thập khác sẽ cho phép các
        Trang &ldquo;ghi nhớ&rdquo; bạn trong một lần truy cập duy nhất (bằng &ldquo;cookie phiên
        đăng nhập&rdquo;) hoặc trong nhiều lần truy cập (bằng &ldquo;cookie liên tục&rdquo;) và có
        thể được sử dụng để phân tích cách bạn tương tác với các Trang của chúng tôi để tố ưu hóa
        dịch vụ của chúng tôi, cải thiện trải nghiệm của bạn và cung cấp cho bạn các quảng cáo được
        cá nhân hóa. Cookie có thể giúp các Trang ghi nhớ các cài đặt của bạn, chẳng hạn như cỡ chữ
        và các tùy chọn khác về việc bạn muốn xem các Trang web như thế nào trên máy tính hoặc thiết
        bị di động của mình. Ngoài ra, một số tính năng tương tác của các Trang cũng phụ thuộc vào
        Công nghệ thu thập do bên thứ ba sử dụng. Dưới đây là các ví dụ về loại cookie chúng tôi sử
        dụng và mục đích sử dụng các cookie đó:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Cookie cần thiết</em>. Các cookie này được sử dụng để tạo
            điều kiện cho các chức năng cần thiết trên các Trang, chẳng hạn như lưu giỏ hàng của bạn
            trong quá trình thanh toán hoặc để tạo điều kiện thanh toán.
        </li>
        <li><span dir="ltr"> </span><em>Cookie chức năng</em>. Chúng tôi sử dụng các cookie này để
            mang đến trải nghiệm liền mạch trên các Trang, ví dụ như bằng cách lưu các tùy chọn của
            bạn hoặc lưu giỏ hàng của bạn cho các lần truy cập tiếp theo.
        </li>
        <li><span dir="ltr"> </span><em>Cookie hiệu suất và phân tích</em>. Các cookie này giúp
            chúng tôi hiểu rõ hành vi của khách truy cập các Trang nhằm tối ưu hóa dịch vụ của chúng
            tôi và cải thiện trải nghiệm của bạn.
        </li>
        <li><span dir="ltr"> </span><em>Mạng xã hội</em>. Các Trang có thể cung cấp cho bạn các
            trình cắm mạng xã hội từ nhiều mạng xã hội khác nhau như Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn và Google+. Các trình cắm này có thể phụ thuộc vào cookie
            của chúng tôi và có thể sử dụng cookie, cùng với các công nghệ khác, để cung cấp các
            chức năng cụ thể, cũng như để theo dõi hành vi của bạn trên các Trang và trong toàn bộ
            web. Nếu bạn gửi thông tin cá nhân của mình cho bất kỳ mạng xã hội nào trong số này,
            thông tin của bạn sẽ bị điều chỉnh theo chính sách quyền riêng tư của họ. Chúng tôi
            khuyên bạn nên đọc kỹ chính sách quyền riêng tư của bất kỳ trình cắm mạng xã hội nào bạn
            sử dụng hoặc trang web bên thứ ba mà bạn truy cập.
        </li>
        <li><span dir="ltr"> </span><em>Quảng cáo</em>. Một số cookie trên các Trang được sử dụng
            cho các mục đích quảng cáo. Các cookie này cho phép chúng tôi hiển thị quảng cáo trên
            các trang web của đối tác cho khách truy cập có hứng thú đối với sản phẩm của chúng tôi.
            Công nghệ nhắm mục tiêu lại phân tích cookie của bạn và hiển thị quảng cáo dựa trên hành
            vi lướt web trong quá khứ của bạn. Các chi tiết khác về tiếp thị và sử dụng các công
            nghệ nhắm mục tiêu lại của chúng tôi được thảo luận bên dưới.
        </li>
    </ul>
    <p>Bạn có thể thay đổi cài đặt trình duyệt của mình để xóa hoặc ngăn cookie được lưu trữ trên
        máy tính hoặc thiết bị di động mà không có sự đồng ý rõ ràng của bạn. Phần &ldquo;Trợ giúp&rdquo;
        trong trình duyệt sẽ cung cấp thông tin về cách quản lý cài đặt cookie của bạn. Tìm hiểu
        cách quản lý cho trình duyệt của bạn ở đây: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookie): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Tự động thu thập từ các Trang - Nhật ký máy chủ/Trình duyệt </strong></p>
    <p>Tự động truy cập vào các Trang có thể dẫn đến một số dữ liệu được gửi từ trình duyệt của bạn
        đến máy chủ của chúng tôi, nhằm mục đích giúp tối ưu hóa dịch vụ của chúng tôi đồng thời cá
        nhân hóa và cải thiện trải nghiệm của bạn trên các Trang. Thông tin này có thể bao gồm thông
        tin bạn nhập trên các Trang, địa chỉ IP, ngày và giờ truy cập, URL giới thiệu (trang web
        xuất phát của bạn) và thông tin về trình duyệt bạn đã sử dụng (loại trình duyệt và phiên
        bản, hệ điều hành, v.v.), cũng như các thông tin thu thập tự động khác được mô tả trong Phần
        2 ở trên. Hãy lưu ý rằng nếu bạn đăng nhập vào tài khoản Huawei hoặc Honor của mình thì một
        số thông tin cụ thể như nội dung bạn truy cập, xem, nhấp hoặc tìm kiếm trên các Trang, thiết
        bị mà bạn sử dụng để truy cập nội dung đó, khoảng thời gian bạn xem thông tin đó và nội dung
        trong giỏ hàng của bạn trên các Trang có thể trở thành thông tin nhận dạng cá nhân. </p>
    <p><strong>• Tự động thu thập từ Sản phẩm và Dịch vụ </strong></p>
    <p>Đăng ký và sử dụng Sản phẩm và Dịch vụ cũng có thể dẫn tới một số thông tin được gửi từ Sản
        phẩm hoặc Dịch vụ đến cho chúng tôi. Các thông tin này có thể bao gồm model phần cứng, địa
        chỉ MAC, số IMEI, số IMSI và các mã định danh đặc biệt khác cho Sản phẩm và Dịch vụ, thông
        tin liên quan đến hệ điều hành của Sản phẩm và một số cài đặt đã chọn liên quan đến Sản phẩm
        và Dịch vụ; các ứng dụng và phần mềm bạn tải xuống Sản phẩm; nhà mạng di động cung cấp các
        dịch vụ di động cho Sản phẩm; một số thông tin và nội dung nhất định được gửi và/hoặc nhận
        thông qua Sản phẩm hoặc Dịch vụ; các trang web được truy cập thông qua Sản phẩm hoặc Dịch
        vụ; cách bạn tương tác với nội dung thông qua Sản phẩm hoặc Dịch vụ; thông tin về nội dung
        bạn truy cập, nhập và/hoặc lưu trên hoặc thông qua Sản phẩm hoặc Dịch vụ; và thông tin và
        thống kê sử dụng và hiệu suất chung liên quan đến Sản phẩm hoặc Dịch vụ. </p>
    <p><strong>• Các dịch vụ dựa trên vị trí thông qua Sản phẩm và Dịch vụ </strong></p>
    <p>Chúng tôi cũng có thể thu thập và sử dụng dữ liệu vị trí địa lý từ Sản phẩm hoặc Dịch vụ khi
        bạn sử dụng các tính năng dịch vụ dựa trên vị trí, chẳng hạn như khi bạn tìm kiếm thông tin
        thời tiết dựa trên vị trí địa lý hoặc thử theo dõi một Sản phẩm bị mất hoặc bị trộm qua vị
        trí địa lý. Thông tin được thu thập bằng các tính năng dịch vụ dựa trên vị trí này cũng có
        thể bao gồm ID, loại và model Sản phẩm cũng như thông tin vị trí địa lý trong thời gian thực
        của Sản phẩm (bao gồm thông tin Hệ thống Định vị Toàn cầu (GPS), Wi-Fi hoặc số ID của tháp
        tín hiệu mạng của nhà mạng của bạn). Bạn có thể bật hoặc tắt thông tin GPS của mình bằng
        cách vào cài đặt GPS trên Sản phẩm nhưng bạn không có quyền kiểm soát Wi-Fi và số ID của
        tháp tín hiệu mạng của nhà mạng, bởi vì chúng phụ thuộc vào chính sách của nhà mạng. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Các Trang có thể sử dụng Google Analytics, một dịch vụ phân tích web do Google, Inc. cung
        cấp. Google Analytics sử dụng cookie hoặc các công nghệ tương tự để thu thập và lưu trữ
        thông tin ẩn danh về bạn, cũng có thể bao gồm thông tin không nhận dạng cá nhân. Bạn có thể
        đọc chính sách quyền riêng tư của Google Analytics tại <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        và Điều khoản Sử dụng Google Analytics tại <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Nếu bạn có một trình duyệt được hỗ trợ, bạn có thể lựa chọn không tham gia theo dõi của
        Google Analytics trong tương lai bằng cách tải xuống và cài đặt Phần mở rộng Trình duyệt
        Chọn không tham gia Google Analytics cho trình duyệt web hiện tại của bạn tại: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Các biện pháp thu thập khác </strong></p>
    <p>Huawei cũng có thể nhận được thông tin nhận dạng cá nhân và thông tin không nhận dạng cá nhân
        từ các nguồn khác (chẳng hạn như hồ sơ ngoại tuyến hoặc thông tin công khai); từ các bên thứ
        ba cung cấp mạng di động hoặc mạng không dây, sản phẩm, phần mềm hoặc ứng dụng mà bạn sử
        dụng với Sản phẩm và Dịch vụ của mình; từ các bên thứ ba như đối tác kinh doanh của chúng
        tôi, đối tác và nhà tài trợ Hoạt động của chúng tôi, nhà cung cấp, bên bán hàng và các bên
        thứ ba khác; hoặc từ chủ sở hữu hoặc bên quản lý các trang web hoặc ứng dụng có xuất hiện
        quảng cáo của chúng tôi và hợp tác với Huawei hoặc với mạng quảng cáo mà Huawei sử dụng.
        Thông tin không nhận dạng cá nhân cũng có thể nhận được từ các nguồn khác, từ các suy luận
        dựa trên các trang bạn truy cập; dữ liệu của bên thứ ba; thông tin bạn chia sẻ trên các
        trang khác, nền tảng và ứng dụng mạng xã hội; hoặc thông tin nhân khẩu học thu được từ hồ sơ
        hoặc tài khoản mà bạn tạo, trong phạm vi được chính sách quyền riêng tư của họ cho
        phép. </p>
    <p><strong>4. Cách chúng tôi sử dụng Thông tin nhận dạng cá nhân của bạn </strong></p>
    <p><strong>• Cho các mục đích cung cấp </strong></p>
    <p>Chúng tôi có thể sử dụng thông tin nhận dạng cá nhân cho các mục đích phù hợp với Chính sách
        Quyền riêng tư này. Ví dụ, chúng tôi sẽ sử dụng thông tin của bạn để xử lý và trả lời yêu
        cầu, đơn đặt hàng và truy vấn của bạn cũng như để cung cấp dịch vụ cho bạn; cung cấp Sản
        phẩm và Dịch vụ cho bạn; quản lý và xử lý thanh toán; đăng ký, kích hoạt, xác thực và/hoặc
        cập nhật Sản phẩm hoặc Dịch vụ của bạn; bảo trì hoặc khắc phục các Trang hoặc Sản phẩm hoặc
        Dịch vụ của bạn; và gửi thông báo về các giao dịch cho bạn.</p>
    <p><strong>• Hoạt động quảng cáo </strong></p>
    <p>Chúng tôi có thể sử dụng thông tin của bạn để cung cấp các dịch vụ quảng cáo mà bạn yêu cầu
        từ chúng tôi. Hoạt động này có thể bao gồm xử lý các nội dung gửi của bạn và sử dụng thông
        tin liên lạc của bạn liên quan đến Hoạt động. Bạn có thể hủy đăng ký nhận email quảng cáo
        bằng cách nhấp vào liên kết hủy đăng ký đi kèm mỗi email như vậy hoặc bằng cách gửi tin nhắn
        theo địa chỉ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> cho các sản
        phẩm Huawei và liên hệ với chúng tôi theo địa chỉ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        cho các sản phẩm Honor.</p>
    <p><strong>• Tiếp thị và Cải thiện </strong></p>
    <p>Chúng tôi có thể sử dụng thông tin của bạn cho các mục đích tiếp thị và khảo sát. Bạn có thể
        tham khảo mô tả chi tiết hơn về các thông tin chúng tôi sử dụng và cách chúng tôi sử dụng
        thông tin ở dưới đây. </p>
    <p><strong>o Thông tin phân tích </strong></p>
    <p>Cách bạn tương tác với thương hiệu của chúng tôi cung cấp cho chúng tôi thông tin có giá trị
        về sở thích và ưu tiên của bạn. Để tìm hiểu về bạn và sở thích của bạn, chúng tôi theo dõi
        và phân tích tương tác tổng thể của bạn với thương hiệu của chúng tôi bằng các loại thông
        tin khác nhau, chẳng hạn như độ tuổi của bạn, vị trí của bạn, thông tin nhân khẩu học và sở
        thích của bạn, đơn đặt hàng của bạn trên các Trang và đánh giá sản phẩm của bạn, tài khoản
        mạng xã hội của bạn và cách bạn sử dụng các Trang, Sản phẩm và Dịch vụ cũng như thông tin về
        tùy chọn duyệt và xem của bạn trên các Trang. Chúng tôi sử dụng thông tin này để phát triển,
        cung cấp và cải thiện các Trang, Sản phẩm, Dịch vụ và hoạt động tiếp thị của chúng tôi. </p>
    <p><strong>o Trao đổi thông tin tiếp thị </strong></p>
    <p>Khi bạn cung cấp thông tin chi tiết liên lạc như email, số điện thoại hoặc tài khoản mạng xã
        hội cho chúng tôi hoặc khi bạn kết nối tài khoản mạng xã hội của mình với các Trang bằng
        cách đăng nhập vào các Trang thông qua tài khoản mạng xã hội, bạn cho phép chúng tôi sử dụng
        thông tin liên lạc của bạn để gửi cho bạn thông tin khuyến mãi mà chúng tôi cho rằng có liên
        quan đến bạn. Nếu bạn không còn muốn nhận thư quảng cáo qua địa chỉ email, số điện thoại
        hoặc mạng xã hội cụ thể, vui lòng thực hiện theo hướng dẫn trong tin nhắn khuyến mãi để hủy
        đăng ký nhận tin nhắn đó. Xin lưu ý rằng có thể cần tối đa mười (10) ngày để yêu cầu hủy
        đăng ký có hiệu lực. Ngoài ra, bạn có thể gửi tin nhắn theo địa chỉ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> cho các sản phẩm
        Huawei và theo địa chỉ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        cho các sản phẩm Huawei để chọn không nhận tin nhắn quảng cáo của chúng tôi. Tin nhắn quảng
        cáo chúng tôi gửi cho bạn có thể bao gồm các thông tin phát triển mới, quảng cáo và thông
        tin thương mại về các sản phẩm và dịch vụ, sự kiện, khuyến mãi và các Hoạt động khác cũng
        như các thông báo, khuyến mãi và bản tin khác. Chúng tôi có thể sử dụng thông tin của bạn để
        cá nhân hóa các tin nhắn quảng cáo đó. Chúng tôi cũng có thể sử dụng các phương thức khác
        như email, mạng xã hội, v.v. để nghiên cứu ý kiến và tìm hiểu về trải nghiệm của bạn với
        thương hiệu của chúng tôi. Tùy thuộc vào tình huống, các tin nhắn này có thể được thiết kế
        theo sở thích và ưu tiên riêng của bạn như được mô tả ở trên. </p>
    <p><strong>• Các mục đích khác </strong></p>
    <p>Chúng tôi cũng sử dụng thông tin chúng tôi thu thập để chẩn đoán sự cố với các Trang, Sản
        phẩm và Dịch vụ; để quản lý và cải thiện các Trang, Sản phẩm và Dịch vụ; để nâng cao trải
        nghiệm người dùng đối với các Trang, Sản phẩm và Dịch vụ; để cung cấp cho bạn các bản cập
        nhật và nâng cấp cho các Trang, Sản phẩm và Dịch vụ; để gửi các thông báo quan trọng như thư
        từ trao đổi về Hoạt động, thay đổi các điều khoản, điều kiện và chính sách của chúng tôi; để
        phục vụ bạn tốt hơn; để phòng chống gian lận, hoạt động nội bộ, tuân thủ pháp luật và các
        mục đích liên quan đến công chúng và bảo mật khác; và thực thi Điều khoản Sử dụng và mọi
        điều khoản và/hoặc chính sách bổ sung của Huawei. Chúng tôi sẽ yêu cầu chấp thuận của bạn
        nếu muốn sử dụng thông tin nhận dạng cá nhân của bạn cho các mục đích khác ngoài những mục
        được liệt kê trong Chính sách này. </p>
    <p><strong>5. Cách chúng tôi sử dụng Thông tin không nhận dạng cá nhân của bạn </strong></p>
    <p>Chúng tôi có thể sử dụng thông tin không nhận dạng cá nhân theo những cách tương tự như chúng
        tôi sử dụng thông tin nhận dạng cá nhân của bạn, nhưng chúng tôi bảo lưu quyền sử dụng thông
        tin không nhận dạng cá nhân của bạn cho bất kỳ mục đích pháp lý nào. Ví dụ, chúng tôi có thể
        sử dụng thông tin không nhận dạng cá nhân của bạn cho các mục đích tiếp thị sau: <br/> •
        Thông tin không nhận dạng cá nhân của bạn có thể được sử dụng để phân tích và phát triển các
        quảng cáo và chiến dịch quảng cáo, cung cấp các đề xuất và khuyến mãi đặc biệt cho bạn cũng
        như để xác định hiệu quả của các chiến dịch quảng cáo và khuyến mã đó, tối ưu hóa và xác
        định hiệu quả của nội dung và quảng cáo, phân tích tương tác của bạn với nội dung và quảng
        cáo được trình bày cho bạn và nội dung cũng như quảng cáo liên quan đến số lượt truy cập các
        Trang và sử dụng Sản phẩm và Dịch vụ của bạn như thế nào. <br/> • Thông tin không nhận dạng
        cá nhân của bạn cũng có thể được Huawei sử dụng kết hợp với các công nghệ nhắm mục tiêu lại
        cho phép chúng tôi hiển thị quảng cáo hoặc nội dung được nhắm mục tiêu cho bạn trên các
        Trang, Sản phẩm hoặc Dịch vụ hoặc trên trang web hoặc ứng dụng của đối tác. Các công nghệ
        nhắm mục tiêu lại phân tích cookie của bạn và Công nghệ thu thập khác, đồng thời hiển thị
        quảng cáo dựa trên hành vi lướt web trước đây của bạn, quảng cáo bạn đã từng xem trong quá
        khứ và thông tin không nhận dạng cá nhân được chúng tôi và bên thứ ba thu thập theo thời
        gian. Một số đối tác bên thứ ba của Huawei có thể tham gia Chương trình Tự quản lý cho Quảng
        cáo dựa trên hành vi trực tuyến của Liên minh quảng cáo kỹ thuật số và cho phép người tiêu
        dùng chọn không tham gia quảng cáo nhắm mục tiêu dựa trên theo dõi hoạt động web. Để biết
        thêm thông tin về nội dung trên, vui lòng truy cập <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Hãy
        lưu ý rằng bạn sẽ tiếp tục nhận được các quảng cáo chung. Bạn có thể cần nhấp lại vào liên
        kết và làm theo hướng dẫn được cung cấp trong liên kết nếu bạn xóa cookie hoặc Công nghệ thu
        thập khác hoặc sử dụng máy tính, thiết bị hoặc trình duyệt khác. Vui lòng xem Cookie và các
        mã định danh khác trong Phần 3 ở trên để biết thêm thông tin về cookie. </p>
    <p><strong>6. Trao đổi thông tin phi quảng cáo với bạn </strong></p>
    <p>Bạn cho phép Huawei gửi email, gọi điện và/hoặc gửi thư trực tiếp cho bạn để trả lời các trao
        đổi của bạn, liên hệ với bạn về các giao dịch của bạn với Huawei hoặc thông tin kỹ thuật về
        các Trang hoặc cung cấp cho bạn các thông báo phi quảng cáo khác về chúng tôi, các Trang,
        Sản phẩm hoặc Dịch vụ. Bạn không thể chọn không nhận các trao đổi thông tin này. </p>
    <p><strong>7. Tiết lộ cho các bên thứ ba </strong></p>
    <p>Chúng tôi sử dụng nhiều công ty khác nhau, bao gồm một số chi nhánh, làm nhà cung cấp dịch vụ
        xử lý dữ liệu và thay mặt chúng tôi thực hiện các chức năng khác, chẳng hạn như nhà cung cấp
        dịch vụ máy chủ lưu trữ, nhà cung cấp dịch vụ thanh toán, trung tâm sửa chữa, công ty giao
        nhận vận tải, bên bán hàng và nhà cung cấp nhằm mục đích quản lý, điều hành hoặc thực hiện
        một Hoạt động và các đại lý, nhà cung cấp, nhà quảng cáo, nhà tư vấn khác. Chúng tôi có thể
        chia sẻ thông tin của bạn với các công ty này và các công ty này chỉ được phép sử dụng thông
        tin cá nhân của bạn khi cần thiết để cung cấp các dịch vụ này cho chúng tôi.<br/> Huawei
        cũng có thể tiết lộ thông tin thu thập được cho người khác: (i) để xác nhận hoặc cập nhật
        thông tin do bạn cung cấp; (ii) trong trường hợp tái cơ cấu, sáp nhập, bán, liên doanh,
        nhượng quyền, chuyển nhượng hoặc xử lý tất cả hoặc một phần các hoạt động kinh doanh của
        Huawei (bao gồm nhưng không giới hạn liên quan đến tình trạng phá sản hoặc bất kỳ thủ tục
        tương tự nào); (iii) các nhà mạng dịch vụ di động sử dụng thông tin để cung cấp các dịch vụ
        mà bạn yêu cầu từ họ; (iv) các đối tác kinh doanh, đối tác chiến lược, nhà tài trợ Hoạt động
        hoặc đối tác cho các mục đích nội bộ của chúng tôi; hoặc (v) theo ủy quyền khác của bạn.
        <br/> Trong một số trường hợp, Huawei có thể phải tiết lộ dữ liệu cá nhân theo yêu cầu hợp
        pháp của cơ quan chức năng có thẩm quyền, chẳng hạn như để đáp ứng các yêu cầu về an ninh
        quốc gia hoặc thực thi pháp luật. Chúng tôi cũng có thể tiết lộ thông tin cá nhân của bạn
        theo yêu cầu của pháp luật, ví dụ như tuân thủ trát đòi hầu tòa hoặc quy trình pháp lý khác,
        khi chúng tôi thiện chí tin rằng việc tiết lộ là cần thiết để bảo vệ quyền lợi của chúng
        tôi, bảo vệ sự an toàn của bạn hoặc sự an toàn của người khác hoặc trả lời yêu cầu của chính
        phủ.<br/> Huawei không chia sẻ thông tin nhận dạng cá nhân với bên thứ ba với mục đích cho
        phép bên thứ ba trực tiếp tiếp thị cho bạn. <br/> Dữ liệu vị trí địa lý và các thông tin
        khác của bạn liên quan đến Sản phẩm hoặc Dịch vụ và việc sử dụng chúng có thể được chia sẻ
        với ứng dụng của bên thứ ba, mạng di động, nhà cung cấp Wi-Fi, trang web, hệ điều hành, dịch
        vụ và phần mềm bạn sử dụng với Sản phẩm hoặc Dịch vụ của mình. Vui lòng đọc kỹ chính sách
        quyền riêng tư của các ứng dụng, mạng di động, nhà cung cấp Wi-Fi, trang web, dịch vụ và
        phần mềm mà bạn sử dụng với Sản phẩm hoặc Dịch vụ trước khi sử dụng chúng. Hãy lưu ý rằng
        bạn có thể chọn không chia sẻ thông tin vị trí của mình với các ứng dụng của bên thứ ba bằng
        cách tắt tính năng GPS trong cài đặt của Sản phẩm. <br/> Trong một số trường hợp, Huawei có
        thể phải tiết lộ dữ liệu cá nhân theo yêu cầu của cơ quan chức năng có thẩm quyền, chẳng hạn
        như để đáp ứng các yêu cầu về an ninh quốc gia hoặc thực thi pháp luật. Chúng tôi cũng có
        thể chia sẻ thông tin của bạn khi chúng tôi tin rằng bạn đã vi phạm Điều khoản Sử dụng hoặc
        các điều khoản và/hoặc chính sách bổ sung của Huawei, để điều tra, ngăn chặn hoặc thực hiện
        hành động liên quan đến các hoạt động nghi ngờ là bất hợp pháp, gian lận hoặc mối đe dọa
        tiềm ẩn hoặc thực thi các quyền hợp pháp hoặc bảo vệ chống lại các khiếu nại, khi chúng tôi
        tin rằng việc chia sẻ thông tin có thể bảo vệ sự an toàn của bạn, sự an toàn của Huawei,
        hoặc những người khác, khi được pháp luật cho phép hoặc yêu cầu. Chúng tôi có thể tiết lộ
        thông tin của bạn nếu buộc phải làm như vậy theo lệnh của tòa án, trát đòi hầu tòa hợp lệ
        hoặc yêu cầu chính thức của cơ quan thực thi pháp luật hoặc tòa án. <br/> Các Trang có thể
        cung cấp cho bạn các trình cắm mạng xã hội từ nhiều mạng xã hội khác nhau như Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn và Google+. Nếu bạn chọn tương tác thông
        qua mạng xã hội, hoạt động của bạn trên các Trang cũng có thể khả dụng từ các mạng xã hội
        này. Nếu bạn đăng nhập vào một trong các mạng xã hội này khi truy cập các Trang, mạng xã hội
        có thể thêm một số thông tin về các Trang, Sản phẩm hoặc Dịch vụ vào hồ sơ tương ứng của bạn
        và/hoặc cách bạn sử dụng các Trang, Sản phẩm hoặc Dịch vụ. Nếu bạn tương tác với một trong
        các trình cắm mạng xã hội trên các Trang của chúng tôi, thông tin này sẽ được chuyển đến
        mạng xã hội. Vui lòng đọc kỹ chính sách quyền riêng tư của các mạng xã hội này để biết thông
        tin chi tiết về việc thu thập và chuyển giao dữ liệu cá nhân, các quyền của bạn và cách bạn
        thực hiện các cài đặt quyền riêng tư thỏa đáng. <br/> Ngoài ra, chúng tôi có thể thu thập
        thông tin nhận dạng cá nhân và hủy nhận dạng từ thông tin đó, sau đó chia sẻ thông tin dưới
        dạng tổng hợp hoặc không xác định với bên thứ ba, nhà quảng cáo và/hoặc đối tác kinh doanh
        để phân tích việc sử dụng hoặc nhân khẩu học của các Trang hoặc để cải thiện sản phẩm hoặc
        dịch vụ của chúng tôi, cải thiện trải nghiệm người dùng của chúng tôi hoặc cho các mục đích
        tương tự. Chúng tôi sẽ không tái nhận dạng các dữ liệu đó và sẽ yêu cầu các bên ký kết hợp
        đồng với chúng tôi đồng ý lưu trữ dữ liệu ở dạng không xác định. </p>
    <p><strong>8. Cách chúng tôi phản hồi các tín hiệu &ldquo;Không theo dõi&rdquo; </strong></p>
    <p>Huawei không thay đổi các thông lệ thực hành được nêu chi tiết trong chính sách này theo lựa
        chọn cài đặt &ldquo;Không theo dõi&rdquo; hay cài đặt hoặc tính năng &ldquo;chọn không tham
        gia&rdquo; khác có thể được trình duyệt của bạn cung cấp; tuy nhiên, Huawei có thể thay đổi
        trong tương lai mà không cần thông báo cho bạn. </p>
    <p><strong>9. Yêu cầu cập nhật Thông tin của bạn </strong></p>
    <p>Hãy lưu ý rằng bạn có trách nhiệm đảm bảo thông tin của mình được cập nhật. Huawei sẽ cung
        cấp cho bạn thông tin về việc liệu chúng tôi có lưu trữ bất kỳ thông tin cá nhân nào của bạn
        hay không theo yêu cầu của bạn. Bạn có thể cập nhật thông tin của mình bằng cách liên hệ với
        chúng tôi. Với các sản phẩm Huawei, hãy liên hệ với chúng tôi theo địa chỉ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Với các sản phẩm
        Honor, hãy liên hệ với chúng tôi theo địa chỉ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Chúng tôi sẽ nỗ lực hợp lý để xử lý bất kỳ thay đổi nào bạn yêu cầu với điều kiện là yêu cầu
        xóa thông tin phải tuân thủ chính sách báo cáo, xử lý và lưu trữ nội bộ của Huawei và tất cả
        các nghĩa vụ pháp lý hiện hành. Khi có thể xử lý các yêu cầu thay đổi, chúng tôi sẽ thay đổi
        miễn phí, trừ trường hợp việc thay đổi đòi hỏi nỗ lực đáng kể và/hoặc nếu luật hiện hành cho
        phép thu một khoản phí. Chúng tôi sẽ trả lời các yêu cầu của bạn trong một khoảng thời gian
        hợp lý.</p>
    <p><strong>10. Trẻ em </strong></p>
    <p>Các Trang, Sản phẩm và Dịch vụ không nhắm tới trẻ em dưới 13 tuổi, đồng thời chúng tôi cũng
        không cố tình thu thập thông tin nhận dạng cá nhân của trẻ em mà không yêu cầu trẻ đề nghị
        sự chấp thuận trước của phụ huynh, nếu pháp luật hiện hành yêu cầu. Nếu bạn dưới 13 tuổi,
        bạn không được phép gửi bất kỳ thông tin nhận dạng cá nhân nào cho Huawei. Nếu chúng tôi vô
        tình thu thập dữ liệu của trẻ em dưới 13 tuổi, chúng tôi sẽ xóa dữ liệu đó trong thời gian
        sớm nhất sau khi bạn thông báo cho chúng tôi về tình huống này qua email. Với các sản phẩm
        Huawei, hãy liên hệ với chúng tôi theo địa chỉ <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Với các sản phẩm Honor, hãy liên hệ với chúng tôi theo địa chỉ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.&nbsp;Chúng tôi
        khuyến nghị phụ huynh và người giám hộ duy trì vai trò tích cực trong các hoạt động và sở
        thích trực tuyến và di động của trẻ. </p>
    <p><strong>11. Liên kết </strong></p>
    <p>Bạn có thể có cơ hội theo dõi các liên kết trên các Trang đến các trang web khác mà bạn có
        thể quan tâm. Huawei nỗ lực chỉ liên kết với các tổ chức có uy tín. Do các trang web khác
        không do Huawei lưu trữ hoặc kiểm soát, chúng tôi không chịu trách nhiệm về thông lệ thực
        hành bảo mật của các trang web đó hoặc nội dung mà các trang web đó cung cấp. Nếu bạn gửi
        thông tin cá nhân của mình cho bất kỳ trang web nào trong số này, thông tin của bạn sẽ bị
        điều chỉnh theo chính sách quyền riêng tư của họ. Chúng tôi khuyên bạn nên đọc chính sách
        quyền riêng tư của từng trang web. Chính sách này chỉ áp dụng cho thông tin được Huawei thu
        thập và duy trì. </p>
    <p><strong>12. Bảo mật </strong></p>
    <p>Chúng tôi cam kết bảo vệ thông tin nhận dạng cá nhân của bạn và thực hiện các biện pháp kỹ
        thuật và tổ chức hợp lý để bảo vệ thông tin của bạn khỏi bị mất mát, thay đổi, truy cập hoặc
        lạm dụng. Không thể đảm bảo hoàn toàn an toàn cho bất kỳ thao tác truyền dữ liệu qua
        internet nào. Các bên thứ ba không thuộc quyền kiểm soát của Huawei có thể ngăn chặn hoặc
        truy cập quá trình truyền dữ liệu hoặc xâm nhập thư từ cá nhân bất hợp pháp. Mặc dù chúng
        tôi nỗ lực bảo vệ thông tin nhận dạng cá nhân, Huawei và các nhà cung cấp dịch vụ của chúng
        tôi đều không thể đảm bảo hoặc cam kết bảo mật cho bất kỳ thông tin nào bạn chuyển cho chúng
        tôi qua internet. Bạn tự chịu mọi rủi ro trong việc truyền dữ liệu như vậy. Thông tin nhận
        dạng cá nhân được thu thập bởi Huawei có thể được lưu trữ và xử lý tại Hoa Kỳ, Đức hoặc bất
        kỳ quốc gia nào khác có cơ sở của Huawei hoặc các chi nhánh hoặc nhà cung cấp dịch vụ của
        Huawei. <br/> Khi sử dụng các Trang, Sản phẩm hoặc Dịch vụ, bạn hoàn toàn đồng ý với việc
        chuyển thông tin ra ngoài Hoa Kỳ. Mặc dù chúng tôi coi trọng quyền riêng tư của bạn, chúng
        tôi khuyên bạn nên đảm bảo thiết bị của bạn đã được đặt lại và tất cả dữ liệu đã bị xóa
        trong trường hợp gửi Sản phẩm trở lại để sửa chữa hoặc hoàn trả.<br/> Huawei sẽ lưu trữ lại
        thông tin nhận dạng cá nhân của bạn theo chính sách báo cáo, xử lý và lưu trữ nội bộ của
        chúng tôi và theo luật hiện hành. Chúng tôi có thể lưu trữ thông tin của bạn trong khoảng
        thời gian tài khoản của bạn hoạt động hoặc khi cần thiết để cung cấp dịch vụ cho bạn, để
        tuân thủ các nghĩa vụ pháp lý của chúng tôi, giải quyết tranh chấp và thực thi các thỏa
        thuận của chúng tôi.</p>
    <p><strong>13. Thay đổi Chính sách này </strong></p>
    <p>Chính sách này có thể được điều chỉnh theo thời gian để theo kịp những phát triển và cơ hội
        mới liên quan đến Internet và để tuân thủ pháp luật hiện hành. Nếu có thay đổi với Chính
        sách này, Huawei sẽ đăng các thay đổi trên các Trang và Chính sách mới sẽ có hiệu lực này
        sau khi đăng tải. Nếu thực hiện bất kỳ thay đổi đáng kể nào, chúng tôi sẽ thông báo cho bạn
        bằng email (gửi đến địa chỉ email được đề cập trong tài khoản của bạn) hoặc bằng thông báo
        trên trang web này trước khi thay đổi có hiệu lực. Bạn có thể xác định thời gian sửa đổi
        Chính sách gần đây nhất bằng cách tham chiếu chú thích &ldquo;Sửa đổi gần nhất&rdquo; ở đầu
        trang này. </p>
    <p><strong>14. Câu hỏi và Liên hệ </strong></p>
    <p>Nếu bạn có bất kỳ câu hỏi hoặc thắc mắc nào về các Trang, Sản phẩm hoặc Dịch vụ, việc chúng
        tôi sử dụng thông tin của bạn hoặc Chính sách này, vui lòng liên hệ với chúng tôi. Với các
        sản phẩm Huawei, hãy liên hệ với chúng tôi theo địa chỉ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> hoặc gọi tới số
        1-888-548-2934. Với các sản phẩm Honor, hãy liên hệ với chúng tôi theo địa chỉ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> hoặc gọi tới số
        1-844-524-6667.</p>
    <p><em>Bản quyền © 2018 Huawei Device USA, Inc. Bảo lưu mọi quyền </em></p>
</div>
</body>
</html>
